=== debian/changelog ===
r-cran-ffield (0.1.0-3) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Fri, 15 May 2020 21:45:25 +0200

r-cran-ffield (0.1.0-2) unstable; urgency=medium

  * Initial release (closes: #919313)

 -- Steffen Moeller <moeller@debian.org>  Tue, 15 Jan 2019 00:11:45 +0100

r-cran-ffield (0.1.0-1) unstable; urgency=medium

  * Initial attempt - messed up d/copyright

 -- Steffen Moeller <moeller@debian.org>  Mon, 14 Jan 2019 21:48:10 +0100
