=== debian/control ===
Source: r-cran-ffield
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ffield
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ffield.git
Homepage: https://cran.r-project.org/package=FField
Rules-Requires-Root: no

Package: r-cran-ffield
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Force field simulation for a set of points
 Force field simulation of interaction of set of points.
 Very useful for placing text labels on graphs, such as
 scatterplots.
